libstdc++

Classes | Namespaces
random_number.h File Reference

Go to the source code of this file.

## Classes

class | __gnu_parallel::_RandomNumber
| Random number generator, based on the Mersenne twister. More...

## Namespaces

namespace | __gnu_parallel

## Detailed Description

Random number generator based on the Mersenne twister. This file is a GNU parallel extension to the Standard C++ Library.

Definition in file random_number.h.